/* # Main Street Interactive Child Theme
Theme Name: Main Street Interactive Child Theme
Theme URI: http://mainstreetinteractive.com
Description: This is a child theme created for the Genesis Framework.
Author: Main Street Interactive
Author URI: http://mainstreetinteractive.com
Template: genesis
Template Version: 2.2.2
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
License: GPL-2.0+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


.required-listing::after {
content: "*";
color: red;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.featured-content .entry {
border-bottom: 0 solid #f5f5f5;
margin-bottom: 20px;
padding: 0;
}

.featuredpost h2 {
  font-size: 16px;
  font-size: 1.6rem;
}


.home-feature-list li:last-child {
border-bottom:0;
}

.home-feature-list i {
    color: var(--pos);
}

.town-quick-jump {
margin-bottom: 40px;
display: flex;
flex-direction: row;
flex-wrap: wrap;
}

.town-quick-jump a
 {
background-color: var(--base);
}

.town-quick-jump a {
  background-color: var(--neutrallt);
  color: var(--txtdk);
  font-weight: 700;
  margin: 5px;
  min-width: 130px;
  text-align: center;
}


.town-quick-jump a:hover,
.town-quick-jump a:focus {
  background-color: var(--pos);
  color: var(--txtlt);
  opacity: .7;
}


.related-links-p {
    margin: 20px 0;
}

.related-link {
    padding: 10px 0;
    display: inline-block;
    margin: 10px 0;
}



.itsec-screen.itsec-screen--intro, .itsec-screen.itsec-screen--intro a {
color: #ffffff;
}

/**************************************************
WIDGETS
**************************************************/



.home-blog.widget-area,
.home-town.widget-area,
.home-calendar.widget-area {
  margin-bottom: 40px;
  padding: 20px 20px 0;
  border:1px solid var(--neutrallt);
}

.home-blog.widget-area h3,
.home-town.widget-area h3,
.home-calendar.widget-area h3 {
  margin-bottom: 20px;
  font-size: 18px;
  font-size: 1.8rem;
}

.home-blog.widget-area {
}

.home-calendar.widget-area {
  padding: 20px;
}

.home-town.widget-area {
}

.home-cta.widget-area {
	margin-bottom: 40px;
	padding: 20px;
	color: var(--txtdk);
}

.home-cta.widget-area h3.widgettitle.widget-title {
	color: var(--txtdk);
    font-size: 18px;
}

.cta.button {
display: block;
text-align: center;
margin-top: 10px;
background-color: var(--base);
color: var(--txtlt);
font-weight: 900;
}

.cta.button:hover {
display: block;
text-align: center;
margin-top: 10px;
background-color: var(--base);
color: var(--txtlt);
font-weight: 900;
opacity: .8;
}

.widget.gform_login_widget strong, .login-wrapper strong {
}

.widget.gform_login_widget strong::before, .login-wrapper strong::before {
    display: block;
}

.home-fav h4 {
border-bottom: 1px solid var(--neutrallt);
font-size: 1.4rem;
}

.home-fav {
margin: 20px 0;
}


/**************************************************
EVENT CALENDAR
**************************************************/

#tribe-events-content-wrapper {
padding: 40px;
background-color: #ffffff;
}

#tribe-events-content {
padding: 40px 40px 0;
background-color: #ffffff;
}

.tribe-mini-calendar-event .list-date {
    background: var(--base);
    box-sizing: border-box;
    display: inline;
    float: left;
    font-weight: 700;
    margin: 10px 5% 10px 0;
    overflow: hidden;
    padding: 3px;
    text-align: center;
    width: 15%
}

thead.tribe-mini-calendar-nav td {
  background: var(--base);
  border-color:  var(--base);
}

th.tribe-mini-calendar th {
  background: var(--basedk);
  border-color:  var(--basedk);
    color: #fff;
    font-weight: 700
}



  /* ## Listing Styles
  --------------------------------------------- */

  .bus-cat,
  .bus-cat-search,
  .featured-category h2 {
      color: var(--neutraldk);
      text-transform: uppercase;
      font-size: .8em;
      font-weight: 700;
  }

  .bus-cat-search {
    margin-bottom: 1em;
  }

  .bus-phone {
      font-size: 24px;
      font-size: 2.4rem;
  }

  .phone-label {
      font-size: 14px;
      font-size: 1.4rem;
  }

	.content-sections {
	margin: 20px 0 0;
	}

  /*---------  Google Map  ---------*/

  .acf-map {
  	width: 100%;
  	height: 400px;
  	border: #ccc solid 1px;
  	margin: 0;
  }

  /* fixes potential theme css conflict */
  .acf-map img {
     max-width: inherit !important;
  }

  /*---------  Hours  ---------*/
  .hours-day-wrapper.today {
      font-weight: 600;
      display: inline-block;
  }

  .hours-day-wrapper.today {
      border-radius: var(--radius);
      color: var(--txtlt);
      background-color: var(--base);
      box-shadow: 0 2px 12px rgba(0, 0, 0, .1);
  }

  .hours-day-wrapper {
      padding: 0 20px;
  }

  /*.hours-day-wrapper.today:after {
      font-family: "Font Awesome 5 Pro";
      font-weight: 300;
      content: "\f058";
      color: green;
  }*/

  span.hours-day {
    width: 30px;
    display: inline-block;
    border-right: 1px solid #eee;
    margin-right: 5px;
  }

  .today span.hours-day {
      border-right: 1px solid var(--poslt);
  }

  span.custom-text {
      text-transform: uppercase;
      font-size: 0.8em;
      font-weight: 700;
  }

  span.custom-text {
    color: red;
  }

  span.custom-text {
  color: var(--txtlt);
  background-color: var(--neutraldk);
  padding: 2px 4px;
  border-radius: var(--radius);
  }

  .hours-day-wrapper.today .custom-text {
    font-size: 1em;
    color:var(--txtlt);
    background-color: var(--base);
  }

  /*---------  Mobile Business  ---------*/

  .mobile-business {
      border: 0px solid var(--txtdk);
      display: flex;
      padding: 8px 8px;
	margin-top: 20px;
      align-items: center;
      text-align: left;
      background-color: var(--neutrallt);
      border-radius: var(--radius);
  }

  .mobile-text {
      display: inline-block;
      padding: 0 10px;
  }


  /* ## Archive
  --------------------------------------------- */
  div#org-listing {
    display: grid;
    border:1px solid red;
    margin-bottom: 40px;
  }

  .hidden {
    display: none;
  }

  i.fa-star {
    color: var(--txtlt);
  }


  /* ## Town Listing
  --------------------------------------------- */
  .listing-title {
      font-size: 24px;
      margin: 40px 0 20px;
      padding-top: 20px;
      border-top: 4px solid var(--base);
  }

  .town-listing {
      margin-bottom: 40px;
  }

  .fas.fa-external-link-alt {
  margin-left: 4px;
  font-size: 1rem;
  vertical-align: super;
  }

  /* ## DataTables.net
  --------------------------------------------- */
  table.dataTable {
    width: 100%;
    margin: 0 auto;
    clear: both;
    border-collapse: separate;
    border-spacing: 0;
    /*
     * Header and footer styles
     */
    /*
     * Body styles
     */ }
    table.dataTable thead th,
    table.dataTable tfoot th {
      font-weight: bold; }
    table.dataTable thead th,
    table.dataTable thead td {
      padding: 10px 18px;
      border-bottom: 1px solid #111111; }
      table.dataTable thead th:active,
      table.dataTable thead td:active {
        outline: none; }
    table.dataTable tfoot th,
    table.dataTable tfoot td {
      padding: 10px 18px 6px 18px;
      border-top: 1px solid #111111; }
    table.dataTable thead .sorting,
    table.dataTable thead .sorting_asc,
    table.dataTable thead .sorting_desc,
    table.dataTable thead .sorting_asc_disabled,
    table.dataTable thead .sorting_desc_disabled {
      cursor: pointer;
      *cursor: hand;
      background-repeat: no-repeat;
      background-position: center right; }
    table.dataTable thead .sorting {
      background-image: url("../images/sort_both.png"); }
    table.dataTable thead .sorting_asc {
      background-image: url("../images/sort_asc.png"); }
    table.dataTable thead .sorting_desc {
      background-image: url("../images/sort_desc.png"); }
    table.dataTable thead .sorting_asc_disabled {
      background-image: url("../images/sort_asc_disabled.png"); }
    table.dataTable thead .sorting_desc_disabled {
      background-image: url("../images/sort_desc_disabled.png"); }
    table.dataTable tbody tr {
      background-color: white; }
      table.dataTable tbody tr.selected {
        background-color: #b0bed9; }
    table.dataTable tbody th,
    table.dataTable tbody td {
      padding: 8px 10px; }
    table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
      border-top: 1px solid #dddddd; }
    table.dataTable.row-border tbody tr:first-child th,
    table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th,
    table.dataTable.display tbody tr:first-child td {
      border-top: none; }
    table.dataTable.cell-border tbody th, table.dataTable.cell-border tbody td {
      border-top: 1px solid #dddddd;
      border-right: 1px solid #dddddd; }
    table.dataTable.cell-border tbody tr th:first-child,
    table.dataTable.cell-border tbody tr td:first-child {
      border-left: 1px solid #dddddd; }
    table.dataTable.cell-border tbody tr:first-child th,
    table.dataTable.cell-border tbody tr:first-child td {
      border-top: none; }
    table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
      background-color: #f9f9f9; }
      table.dataTable.stripe tbody tr.odd.selected, table.dataTable.display tbody tr.odd.selected {
        background-color: #abb9d3; }
    table.dataTable.hover tbody tr:hover, table.dataTable.display tbody tr:hover {
      background-color: whitesmoke; }
      table.dataTable.hover tbody tr:hover.selected, table.dataTable.display tbody tr:hover.selected {
        background-color: #a9b7d1; }
    table.dataTable.order-column tbody tr > .sorting_1,
    table.dataTable.order-column tbody tr > .sorting_2,
    table.dataTable.order-column tbody tr > .sorting_3, table.dataTable.display tbody tr > .sorting_1,
    table.dataTable.display tbody tr > .sorting_2,
    table.dataTable.display tbody tr > .sorting_3 {
      background-color: #f9f9f9; }
    table.dataTable.order-column tbody tr.selected > .sorting_1,
    table.dataTable.order-column tbody tr.selected > .sorting_2,
    table.dataTable.order-column tbody tr.selected > .sorting_3, table.dataTable.display tbody tr.selected > .sorting_1,
    table.dataTable.display tbody tr.selected > .sorting_2,
    table.dataTable.display tbody tr.selected > .sorting_3 {
      background-color: #acbad4; }
    table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
      background-color: #f1f1f1; }
    table.dataTable.display tbody tr.odd > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd > .sorting_2 {
      background-color: #f3f3f3; }
    table.dataTable.display tbody tr.odd > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd > .sorting_3 {
      background-color: whitesmoke; }
    table.dataTable.display tbody tr.odd.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_1 {
      background-color: #a6b3cd; }
    table.dataTable.display tbody tr.odd.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_2 {
      background-color: #a7b5ce; }
    table.dataTable.display tbody tr.odd.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_3 {
      background-color: #a9b6d0; }
    table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
      background-color: #f9f9f9; }
    table.dataTable.display tbody tr.even > .sorting_2, table.dataTable.order-column.stripe tbody tr.even > .sorting_2 {
      background-color: #fbfbfb; }
    table.dataTable.display tbody tr.even > .sorting_3, table.dataTable.order-column.stripe tbody tr.even > .sorting_3 {
      background-color: #fdfdfd; }
    table.dataTable.display tbody tr.even.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_1 {
      background-color: #acbad4; }
    table.dataTable.display tbody tr.even.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_2 {
      background-color: #adbbd6; }
    table.dataTable.display tbody tr.even.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_3 {
      background-color: #afbdd8; }
    table.dataTable.display tbody tr:hover > .sorting_1, table.dataTable.order-column.hover tbody tr:hover > .sorting_1 {
      background-color: #eaeaea; }
    table.dataTable.display tbody tr:hover > .sorting_2, table.dataTable.order-column.hover tbody tr:hover > .sorting_2 {
      background-color: #ebebeb; }
    table.dataTable.display tbody tr:hover > .sorting_3, table.dataTable.order-column.hover tbody tr:hover > .sorting_3 {
      background-color: #eeeeee; }
    table.dataTable.display tbody tr:hover.selected > .sorting_1, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_1 {
      background-color: #a1aec7; }
    table.dataTable.display tbody tr:hover.selected > .sorting_2, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_2 {
      background-color: #a2afc8; }
    table.dataTable.display tbody tr:hover.selected > .sorting_3, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_3 {
      background-color: #a4b2cb; }
    table.dataTable.no-footer {
      border-bottom: 1px solid #111111; }
    table.dataTable.nowrap th, table.dataTable.nowrap td {
      white-space: nowrap; }
    table.dataTable.compact thead th,
    table.dataTable.compact thead td {
      padding: 4px 17px 4px 4px; }
    table.dataTable.compact tfoot th,
    table.dataTable.compact tfoot td {
      padding: 4px; }
    table.dataTable.compact tbody th,
    table.dataTable.compact tbody td {
      padding: 4px; }
    table.dataTable th.dt-left,
    table.dataTable td.dt-left {
      text-align: left; }
    table.dataTable th.dt-center,
    table.dataTable td.dt-center,
    table.dataTable td.dataTables_empty {
      text-align: center; }
    table.dataTable th.dt-right,
    table.dataTable td.dt-right {
      text-align: right; }
    table.dataTable th.dt-justify,
    table.dataTable td.dt-justify {
      text-align: justify; }
    table.dataTable th.dt-nowrap,
    table.dataTable td.dt-nowrap {
      white-space: nowrap; }
    table.dataTable thead th.dt-head-left,
    table.dataTable thead td.dt-head-left,
    table.dataTable tfoot th.dt-head-left,
    table.dataTable tfoot td.dt-head-left {
      text-align: left; }
    table.dataTable thead th.dt-head-center,
    table.dataTable thead td.dt-head-center,
    table.dataTable tfoot th.dt-head-center,
    table.dataTable tfoot td.dt-head-center {
      text-align: center; }
    table.dataTable thead th.dt-head-right,
    table.dataTable thead td.dt-head-right,
    table.dataTable tfoot th.dt-head-right,
    table.dataTable tfoot td.dt-head-right {
      text-align: right; }
    table.dataTable thead th.dt-head-justify,
    table.dataTable thead td.dt-head-justify,
    table.dataTable tfoot th.dt-head-justify,
    table.dataTable tfoot td.dt-head-justify {
      text-align: justify; }
    table.dataTable thead th.dt-head-nowrap,
    table.dataTable thead td.dt-head-nowrap,
    table.dataTable tfoot th.dt-head-nowrap,
    table.dataTable tfoot td.dt-head-nowrap {
      white-space: nowrap; }
    table.dataTable tbody th.dt-body-left,
    table.dataTable tbody td.dt-body-left {
      text-align: left; }
    table.dataTable tbody th.dt-body-center,
    table.dataTable tbody td.dt-body-center {
      text-align: center; }
    table.dataTable tbody th.dt-body-right,
    table.dataTable tbody td.dt-body-right {
      text-align: right; }
    table.dataTable tbody th.dt-body-justify,
    table.dataTable tbody td.dt-body-justify {
      text-align: justify; }
    table.dataTable tbody th.dt-body-nowrap,
    table.dataTable tbody td.dt-body-nowrap {
      white-space: nowrap; }

  table.dataTable,
  table.dataTable th,
  table.dataTable td {
    box-sizing: content-box; }

  /*
   * Control feature layout
   */
  .dataTables_wrapper {
    position: relative;
    clear: both;
    *zoom: 1;
    zoom: 1; }
  #dataTables_wrapper .dataTables_wrapper .dataTables_length {
      float: right; }
  #dataTables_wrapper .dataTables_wrapper .dataTables_filter {
      float: left;
      text-align: left; }
  #dataTables_wrapper .dataTables_wrapper .dataTables_filter input {
        margin-left: 0; }
    .dataTables_wrapper .dataTables_info {
      clear: both;
      float: left;
      padding-top: 0.755em; }
    .dataTables_wrapper .dataTables_paginate {
      float: right;
      text-align: right;
      padding-top: 0.25em; }
      .dataTables_wrapper .dataTables_paginate .paginate_button {
        box-sizing: border-box;
        display: inline-block;
        min-width: 1.5em;
        padding: 0.5em 1em;
        margin-left: 2px;
        text-align: center;
        text-decoration: none !important;
        cursor: pointer;
        *cursor: hand;
        color: #333333 !important;
        border: 1px solid transparent;
        border-radius: 2px; }
        .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
          color: #333333 !important;
          border: 1px solid #979797;
          background-color: white;
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, gainsboro));
          /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top, white 0%, gainsboro 100%);
          /* Chrome10+,Safari5.1+ */
          background: -moz-linear-gradient(top, white 0%, gainsboro 100%);
          /* FF3.6+ */
          background: -ms-linear-gradient(top, white 0%, gainsboro 100%);
          /* IE10+ */
          background: -o-linear-gradient(top, white 0%, gainsboro 100%);
          /* Opera 11.10+ */
          background: linear-gradient(to bottom, white 0%, gainsboro 100%);
          /* W3C */ }
        .dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
          cursor: default;
          color: #666 !important;
          border: 1px solid transparent;
          background: transparent;
          box-shadow: none; }
        .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
          color: white !important;
          border: 1px solid #111111;
          background-color: #585858;
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111111));
          /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top, #585858 0%, #111111 100%);
          /* Chrome10+,Safari5.1+ */
          background: -moz-linear-gradient(top, #585858 0%, #111111 100%);
          /* FF3.6+ */
          background: -ms-linear-gradient(top, #585858 0%, #111111 100%);
          /* IE10+ */
          background: -o-linear-gradient(top, #585858 0%, #111111 100%);
          /* Opera 11.10+ */
          background: linear-gradient(to bottom, #585858 0%, #111111 100%);
          /* W3C */ }
        .dataTables_wrapper .dataTables_paginate .paginate_button:active {
          outline: none;
          background-color: #2b2b2b;
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b2b2b), color-stop(100%, #0c0c0c));
          /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
          /* Chrome10+,Safari5.1+ */
          background: -moz-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
          /* FF3.6+ */
          background: -ms-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
          /* IE10+ */
          background: -o-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
          /* Opera 11.10+ */
          background: linear-gradient(to bottom, #2b2b2b 0%, #0c0c0c 100%);
          /* W3C */
          box-shadow: inset 0 0 3px #111; }
      .dataTables_wrapper .dataTables_paginate .ellipsis {
        padding: 0 1em; }
    .dataTables_wrapper .dataTables_processing {
      position: absolute;
      top: 50%;
      left: 50%;
      width: 100%;
      height: 40px;
      margin-left: -50%;
      margin-top: -25px;
      padding-top: 20px;
      text-align: center;
      font-size: 1.2em;
      background-color: white;
      background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.9)), color-stop(75%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(255, 255, 255, 0)));
      background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
      background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
      background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
      background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
      background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%); }
    .dataTables_wrapper .dataTables_length,
    .dataTables_wrapper .dataTables_filter,
    .dataTables_wrapper .dataTables_info,
    .dataTables_wrapper .dataTables_processing,
    .dataTables_wrapper .dataTables_paginate {
      color: #333333; }
    .dataTables_wrapper .dataTables_scroll {
      clear: both; }
      .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {
        *margin-top: -1px;
        -webkit-overflow-scrolling: touch; }
        .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > th, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > td, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > th, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > td {
          vertical-align: middle; }
        .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > th > div.dataTables_sizing,
        .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > td > div.dataTables_sizing, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > th > div.dataTables_sizing,
        .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > td > div.dataTables_sizing {
          height: 0;
          overflow: hidden;
          margin: 0 !important;
          padding: 0 !important; }
    .dataTables_wrapper.no-footer .dataTables_scrollBody {
      border-bottom: 1px solid #111111; }
    .dataTables_wrapper.no-footer div.dataTables_scrollHead table.dataTable,
    .dataTables_wrapper.no-footer div.dataTables_scrollBody > table {
      border-bottom: none; }
    .dataTables_wrapper:after {
      visibility: hidden;
      display: block;
      content: "";
      clear: both;
      height: 0; }

    div#dTable_business_filter,
    div#dTable_school_filter,
    div#dTable_worship_filter,
    div#dTable_volunteer_filter,
    div#dTable_donate_filter,
    div#dTable_towns_filter,
    div#dTable_listings_filter,
    div#dTable_town_page_filter {
        padding: 10px;
        background-color: #eee;
        border-radius: var(--radius);
        font-weight: 700;
    }

    span.dtr-title {
      font-weight: 700;
      padding: 2px 8px;
      border-radius: var(--radius);
      background-color: var(--neutrallt);
  }

  table.dataTable tbody tr.premium,
  table.dataTable tbody tr.premium a {
      font-weight: 700;
      font-size:1em;
  }

  table.dataTable tbody tr.premium {
  }

  table.dataTable tbody tr a {
   font-weight:300;
  }

  table.dataTable tbody tr {
   font-size:1em
  }

  .premium-y {
      color: var(--pos);
  }

  .premium-n {
      color: rgba(0, 0, 0, 0);
  }

  div#dTable_business_filter,
  div#dTable_school_filter,
  div#dTable_worship_filter,
  div#dTable_volunteer_filter,
  div#dTable_donate_filter,
  div#dTable_towns_filter,
  div#dTable_listings_filter,
  div#dTable_town_page_filter {
      margin-bottom: 40px;
  }

  td.bus-name,
  td.bus-cat {
      max-width: 200px;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
  }

  div#dTable_business_filter,
  div#dTable_school_filter,
  div#dTable_worship_filter,
  div#dTable_volunteer_filter,
  div#dTable_donate_filter,
  div#dTable_towns_filter,
  div#dTable_listings_filter,
  div#dTable_town_page_filter {
      width: auto;
      float: left;
  }

  div#dTable_business_length,
  div#dTable_school_length,
  div#dTable_worship_length,
  div#dTable_volunteer_length,
  div#dTable_donate_length,
  div#dTable_towns_length,
  div#dTable_listings_length,
  div#dTable_town_page_length {
    width: 10%;
    float: left;
    margin-left: 20px;
  }

  .dataTables_wrapper .bottom {
      font-size: .8em;
  }




/**************************************************
REMOVE SECTION LINK OUTLINES
**************************************************/
#description-section:target,
#services-section:target,
#main-content-section:target,
#price-list-section:target,
#staff-section:target,
#image-gallery-section:target,
#video-gallery-section:target,
#logo-gallery-section:target,
#file-list-section:target,
#faqs-section:target,
#testimonials-section:target {
outline: none;
outline: 0;
}


/**************************************************
PASSWORD RESET HINT TEXT FIX
**************************************************/
#resetpassform .description.indicator-hint {
color: #fff;
}
